﻿@charset "utf-8";
.more{float:right;}
.location{padding-left:15px; background:url(../images/arrow.gif) no-repeat 3px; line-height:31px;}
.location a{margin:0 5px;}
.list{margin:17px;}
.list li{line-height:26px; padding-left:14px; background:url(../images/icon_dot.gif) no-repeat 0 12px;}
.rg-row2{margin-top:10px; height:100%; overflow:hidden; margin-bottom:8px;position:relative;}
.rg-row2 .pt-main .mhd h3 {
color:#0071BB;font-size:14px;}
.rg-row2 .pt-main .mhd {background:url(../images/indexBG.png) no-repeat scroll 0 -75px transparent;height:32px;line-height:32px;
padding:0 15px 0 40px;
}
.cont{font-size:14px;overflow:hidden;width:650px;}

	.rg-row2 .part{float:left;}
	.rg-row2 .pt-main{width:716px; float:right; overflow:hidden; margin-right:3px; display:inline;}
	.rg-row2 .pt-second{width:268px;padding-bottom:151px;}
	.rg-row2{background:url(../images/second-repeat-y.png) repeat-y;}
        .rg-row2 .mftbg{ background:url(../images/modMenu-mft.png) no-repeat; height:151px;width:268px;position:absolute;left:1px;bottom:0px;}
#nobg{background:none;}
.pt-main .mod{overflow:hidden;}
.pt-main .mod .mbd{border:1px solid #c7dbe9; background:url(../images/cont_repeat_x.png) repeat-x 0 0 #fff;overflow:hidden;}
.mod-yejs{}
.mod-yejs .mbd{height:100%; overflow:hidden;}
.mod-yejs .describe{width:559px; border:1px solid #d0e9f4; background:#e2f4fa; margin:47px auto 0 auto; overflow:hidden; padding:26px 31px;}
.mod-yejs .describe .pic{float:left; width:102px; height:66px; border:1px solid #fff;}
.mod-yejs .describe .excerpt{float:right; width:431px;}
.mod-yejs .describe .excerpt h4 a{font-size:14px; color:#2183c4;}
.mod-yejs .describe .excerpt p{line-height:24px; text-align:justify;}
.mod-yejs .describe .enter{float:right; color:#3ba00d; margin-top:-10px;}
.mod-yejs .cont{width:623px; margin:20px auto; text-align:justify; text-indent:2em; line-height:24px;}
.mod-yejs .btns{width:623px; margin:20px auto; text-align:right;}
.mod-yejs .btns a{display:inline-block; width:86px; height:30px; background:url(../images/indexBG.png) no-repeat -865px -107px; text-align:center; line-height:30px; font-weight:700; font-size:14px; color:#555755; margin-left:8px;}
.mod-yejs .btns a:hover{background-position:-771px -107px; color:#fff; text-decoration:none;}
.pt-second{ margin:1px 0 0 1px;}
.pt-second .mod{margin-bottom:10px;}
.pt-second .mhd{background:url(../images/innerBG.png) no-repeat 0 0; height:31px; line-height:31px; padding-left:40px;}
.pt-second .mhd h3{font-size:14px; color:#0071bb;}
.pt-second .mbd{border:solid #cddfe6; border-width:0 1px; background:#fff; height:100%; overflow:hidden; background:url(../images/list_repeat_x.png) repeat-x 0 1px #fff;}
.pt-second .mft{height:5px; overflow:hidden; background:url(../images/innerBG.png) no-repeat 0 -105px;}


.mod-sidemenu{}
.mod-sidemenu .mft{background:none;height:0;}
	.side-menu li{line-height:32px; margin-top:-1px;}
	.side-menu li a{padding-left:87px; background:url(../images/innerBG.png) no-repeat -1px -68px; display:block; height:32px; font-size:14px;}
	.side-menu li ul{ display:none; background:url(../images/menu_repeat_x.png) repeat-x #fff;}
	.side-menu li.hover ul{display:block;}
	.side-menu li li{ margin-left:86px;}
        .side-menu li a:hover,.side-menu li.open a{color:#fa9d1c;}
         .side-menu li.open li a{color:#4D4B4B;}
	.side-menu li li a{ background:url(../images/dot2.png) no-repeat left 50%; padding-left:7px; color:#4d4b4b; font-size:12px;}
	.mbd .side-menu li li.now a,.side-menu li li a:hover{ background:url(../images/dot1.png) no-repeat left 50%; padding-left:7px; color:#fa9d1c;}
    

.mod-cpzx{}

/*mod-about*/
.mod-about{background:url(../images/cont_repeat_x.png) repeat-x scroll 0 0 #FFFFFF;}
.mod-about h2{ color:#2A94DB; font-size:15px; text-align:center;padding-top:20px;}
.mod-about .info{line-height:40px;height:40px;background:url(../images/econ1.png) repeat-x bottom; text-align:center; color:#6d6d6d;bi}
.mod-wznr .info span{ margin:0 5px;979595}

.pt-main .mod-about .mbd{ background:url(../images/about-leftBg.png) no-repeat left bottom;}
.mod-about .mbd{ padding:40px 53px 95px 44px; overflow:hidden;}
.mod-about .pic{ float:left; padding:1px; border:1px solid #eaeaea; }
.mod-about .pic img{ width:178px; height:114px;}
.mod-about .cont{margin-top:20px;line-height:25px; font-size:13px;}
.mod-about .cont p{ text-indent:2em; margin-bottom:15px;}
.pt-second .mod-cjwt .mhd{background-position:0 -34px;}

/*mod-cytj*/

.mod-cytj .mbd{ padding:17px 84px 50px 40px; line-height:30px; font-size:13px; color:#333333;}
.mod-cytj p{ text-indent:2em;}
.mod-cytj .sqjm{ background:url(../images/sqjm-btn.png) no-repeat; display:block;  width:124px; height:36px; font-size:14px; font-weight:700; padding:11px 0 0 75px; margin-left:393px;}

/*mod-hr*/
.mod-hr{background:url(../images/cont_repeat_x.png) repeat-x scroll 0 0 #FFFFFF;}
.mod-hr h2{ color:#2A94DB; font-size:15px; text-align:center;padding-top:20px;}
.mod-hr .info{line-height:40px;height:40px;background:url(../images/econ1.png) repeat-x bottom; text-align:center; color:#6d6d6d;bi}

.pt-main .mod-hr .mbd{ background:url(../images/hr-leftBg.png) no-repeat left bottom;}
.mod-hr .mbd{ padding:40px 53px 95px 44px; overflow:hidden;}
.mod-hr .pic{ float:left; padding:1px; border:1px solid #eaeaea; }
.mod-hr .pic img{ width:178px; height:114px;}
.mod-hr .cont{margin-top:20px; line-height:25px; font-size:14px;}
.mod-hr .cont p{ text-indent:2em; margin-bottom:15px;}


/*mod-xwzx*/
.mod-xwzx {
    height:100%;
    background:url("../images/cont_repeat_x.png") repeat-x scroll 0 0 #FFFFFF;
}

.mod-xwzx .mbd{background:0; padding:45px 59px 20px 55px;font-size:13px;}

.mod-xwzx ul{ background:url(../images/news-repeat.png) repeat-x #fff; padding-top:5px;}

.mod-xwzx .mbd li{
    line-height:28px;
    padding-left:6px;    
}

.mod-xwzx .mbd li.color {
    height:24px;
    line-height:24px;
    background:#F2F2F2;
}

.mod-xwzx .mbd li a {
    padding-left:14px;
    background:url(../images/ncon1.png) no-repeat left;
}
.mod-xwzx .mbd li span {
    float:right;
    padding-right:9px;
}

.mod-wznr .mbd{padding:15px 34px;position:relative;}
.mod-wznr h2{ color:#2A94DB; font-size:15px; text-align:center;padding-top:20px;}
.mod-wznr .info{line-height:40px;height:40px;background:url(../images/econ1.png) repeat-x bottom; text-align:center; color:#6d6d6d;bi}
.mod-wznr .info span{ margin:0 5px;979595}
.mod-wznr .cont{ margin:20px 0;}
.mod-wznr .cont p{ margin-bottom:32px; text-align:justify;padding:0px 44px;text-indent:2em;line-height:22px;}
.mod-wznr .cont .pic-center{ text-align:center;}
.mod-wznr .cont .btn1,.mod-wznr .cont .btn2 {
    width:56px;
    height:22px;
    display:block;
    position:absolute;
    bottom:0px;
    margin-bottom:10px;
}
.mod-wznr .cont .btn1 span,.mod-wznr .cont .btn2 span{
    display:none;    
}

.mod-wznr .cont .btn1 {
    background:url(../images/econ2.png) no-repeat;
    right:152px;
}
.mod-wznr .cont .btn2 {
    background:url(../images/econ3.png) no-repeat;
    right:88px;
}


.mod-img {
    width:425px; 
    height:307px;
    padding:18px 3px 3px;
    background:url(../images/pcon1.png) no-repeat bottom;
    margin:0px auto 28px ;
}

.mod-tpnr {
    padding-bottom:15px;
    background:#fff;
}
.mod-tpnr .plist{ padding:37px  0 0 34px; overflow:hidden; zoom:1;}
.mod-tpnr li{ display:inlinel; float:left; width:202px;height:152px; margin:0 20px 6px  0;}
.mod-tpnr li .pic img{ width:196px; height:113px;padding:3px 3px 2px;background:url(../images/con1.png) no-repeat;}
.mod-tpnr li span{ display:block; text-align:center;line-height:34px;}

/* page1 */

#pager1{ margin:26px 0 0px; text-align:center;}
.#pager1 .summary, #pager1 .pages{ margin:0 5px;}
.pages input, .pages a, .pages strong{ margin:0 3px; border:1px solid #dddddd;color:#999999; padding:4px 8px;}
.pages strong{ background:#5BBA40;color:#fff;}
.pages a:hover{color:#477680;}	
.pages a:hover{color:#fff;background:#5BBA40; text-decoration:none;}
.pages input{ width:35px; background:#f5f9fd; border:1px solid #c3c7cb;}

/*mod-kfzx*/
.mod-kfzx .mbd{
    height:400px;
    padding:29px 0 0 100px;    
}
.mod-kfzx .mbd h2{
    font-size:14px;
    padding-bottom:22px;
}
.mod-kfzx .mbd span{
    color:#FF3C00; 
    margin-right:9px;
}
.mod-kfzx .mbd form{
    width:485px;    
}
.mod-kfzx .mbd label{
    float:left;    
    display:inline;
    margin-bottom:18px;
    font-weight:700;
}
.mod-kfzx .mbd .serach-box {
    border-top:1px solid #716F64;    
    border-left:1px solid #716F64; 
    margin-left:12px;
}
#title {
    width:411px;
    height:22px;
}
#conte {
    width:411px;
    height:122px;
}
#name,#unit,#phone,#E-MAIL {
    width:167px;
    height:22px;
}
#name {
    margin-right:21px;    
}
#phone {
    margin-right:5px;    
}
.search-btn1,.search-btn2 {
    width:86px; 
    height:30px;
    text-indent:-999px;
    border:0 none;
    cursor:pointer;
    display:block;
    float:left;
}
.search-btn1 {
    background:url(../images/tijiao.png) no-repeat;margin-right:5px;    
}
.search-btn2 {
    background:url(../images/chongzhi.png) no-repeat;    
}
.mod-kfzx .mbd .mod-btn {
    width:180px; 
    margin:0 auto;
}

.mod-kfzx .mbd .mod-btn {
    width:180px; 
    margin:0 auto;
}


.mod-khfw .mbd{
    height:100%;
    overflow:hidden;  
    padding-bottom:20px;  
}
.mod-khfw dt{margin-top:15px;}

.mod-khfw .mbd h2{
    height:65px;
    text-align:center;
    line-height:65px;
    color:#2A94DB;
    font-size:16px;
}
.mod-khfw .mbd p{
    line-height:22px;
    padding:0 61px;
    font-size:13px;
    text-indent:2em;
}



.mod-khfw .side-date input{
    width:167px;
    padding:4px 0;
    font-size:12px;
    font-weight:400;
}
.mod-khfw .side-date {
    width:555px;
    height:89px;
    margin:0 auto;
    padding-top:34px;
}

.mod-khfw .side-date label{
    width:272px;
    float:left;
    font-size:13px;
    font-weight:700;
    display:inline;
    margin-bottom:10px;
}

.mod-khfw .side-mod {
    width:594px;
    margin:20px auto 0;
    overflow:hidden;
}
.mod-khfw .side-mod dt{
    color:#000;    
}

.mod-khfw .side-mod h3{
    font-weight:700;
    height:26px;
    line-height:26px;
    padding-left:10px;
    margin:0 0 18px;
    background:url(../images/kcon1.png) no-repeat;
}
.mod-khfw .side-mod dl{
    font-size:13px;   
}
.mod-khfw .side-mod dt {
    line-height:26px; 
    height:26px;
}
.mod-khfw .side-mod label {
    height:26px;    
}

.mod-khfw .side-mod input{
    margin:0;
    vertical-align:baseline;
    }
.mod-khfw .side-mod .side-d1 label{
    width:273px;
    display:inline-block;
    vertical-align:top;
}
.mod-khfw .side-mod .side-d2 label{
    width:273px;
    display:inline-block;
   vertical-align:top;
}
.mod-khfw .radio84,.mod-khfw .radio85{color:#4D473F;}
.mod-khfw .side-mod  .side-d3 label{
    display:inline-block;    
}
.mod-khfw .side-dtbg dt{
    padding-left:19px;
    background:url(../images/kcon2.png) no-repeat left 7px;
}

.mod-khfw form .search-btn1 {
    float:right;
    display:inline;
    margin:15px 84px 0 0;
}

/*----------------------------search----------------------------------*/
.result{line-height:28px; margin:0 auto; padding:0px 22px 0px 18px; line-height:22px; }
.result .item{line-height:30px; clear:both; color:#666; margin-top:5px; vertical-align:top;padding-top:0; border:1px solid #CBE4C8; background:#fff; margin-bottom:8px; font-size:12px;}
.result .item span { float:left; margin-right:20px; color:#666; line-height:30px; font-size:14px;}
.result .item .name { padding-left:20px; color:#000; background:url(../images/name_bj.gif) no-repeat 0 5px; line-height:30px; }
.result .item .time{float:none; display:block; text-align:right;border-top:1px solid #d3e5f6; margin:0; padding-right:20px; font-size:12px;}
.result .item .content{ clear:both; padding:0 10px; border-top:1px solid #d3e5f6;}
.result .item .reply{ margin:10px 5px; padding:5px; border:1px dashed #d3e5f6; background-color:#FAFCFD;}
.result .item .title{background:0; font-size:14px; color:#28893A; border-bottom:1px solid #CBE4C8;}
.result .item .title a{margin-left:10px; font-weight:700; color:#28893A;}
.result .item .desc{padding:10px; line-height:20px; text-indent:2em;}
.result .item .url{position:relative; border-top:1px solid #CBE4C8; padding:5px 10px;}
.result .item .url .time{position:absolute; right:0; display:inline; border:none;}


/*mod-join*/
.mod-join .mbd{ padding:20px; height:100%;}
.mod-join .mbd h2{ text-align:center; margin-bottom:20px; font-size:14px;}
.mod-join .mbd .col1{ width:118px; text-align:left;}
.mod-join .mbd .col2{ width:238px; }
.mod-join .mbd .col5{ *width:318px; width:423px; }
.mod-join .mbd .col6{ width:200px; }

.mod-join .mbd .txt{ width:190px;}
.mod-join .mbd tr{ height:30px;}
.mod-join .mbd td{ padding-left:10px; border:1px solid #d2e2ed;}
.mod-join .mbd table{ width:680px; border:1px solid #d2e2ed;}
.mod-join .mbd input{ vertical-align:baseline; padding:3px 0;}
.mod-join .mbd .col4{ padding:20px 10px;}
.mod-join .mbd .mod-btn{ margin:20px 0;overflow:hidden;}
.mod-join .mbd .search-btn1{margin-left:260px;display:inline;}
.mod-join .mbd .qu{ width:50px;}
.mod-join .mbd .num{ width:145px;}
.mod-join .mbd table table{ border:0 none;margin-right:-1px; margin-bottom:-1px;}
.mod-join .mbd table table td{ border-width:0 1px 1px 0;}
#field_fdtjly1{margin-left:20px;}
#field_fdSex1{margin-left:8px;}
.mod-join .col3 input{margin-left:5px;}

.mod-join .mbd h3{ text-align:center;}
.mod-join .mbd textarea{ width:653px; height:135px; margin:5px 0;}
.mod-join .mbd .iftd{ padding-left:0; border:0 none;}
.mod-join .mbd .col{ text-align:center;padding-left:0;}
.mod-join .mbd .remark{ width:464px; height:110px;}
.mod-join .mbd .t1{ width:78px;}
.mod-join .mbd .csex{width:128px;}

.mod-search .mbd{padding:20px 0 15px 10px;}
.mod-search .pages input, .pages a, .pages strong{padding:2px 3px;}
.mailto{ float:right; margin-right:20px; display:inline;color:#0071BB;}










/**********************************/

div.digg {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.digg a {
    border: 1px solid #AAAADD;
    color: #000099;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.digg a:hover {
    border: 1px solid #000099;
    color: #000000;
}
div.digg a:active {
    border: 1px solid #000099;
    color: #000000;
}
div.digg span.current {
    background-color: #000099;
    border: 1px solid #000099;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.digg span.disabled {
    border: 1px solid #EEEEEE;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
div.meneame {
    color: #FF6500;
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.meneame a {
    background-image: url("meneame.jpg");
    background-position: 50% bottom;
    border-color: #FF9600;
    border-right: 1px solid #FF9600;
    border-style: solid;
    border-width: 1px;
    color: #FF6500;
    margin-right: 3px;
    padding: 5px 7px;
    text-decoration: none;
}
div.meneame a:hover {
    background-color: #FFC794;
    background-image: none;
    border-color: #FF9600;
    border-right: 1px solid #FF9600;
    border-style: solid;
    border-width: 1px;
    color: #FF6500;
}
div.meneame a:active {
    background-color: #FFC794;
    background-image: none;
    border-color: #FF9600;
    border-right: 1px solid #FF9600;
    border-style: solid;
    border-width: 1px;
    color: #FF6500;
}
div.meneame span.current {
    background-color: #FFBE94;
    border-color: #FF6500;
    border-right: 1px solid #FF6500;
    border-style: solid;
    border-width: 1px;
    color: #FF6500;
    font-weight: bold;
    margin-right: 3px;
    padding: 5px 7px;
}
div.meneame span.disabled {
    border-color: #FFE3C6;
    border-right: 1px solid #FFE3C6;
    border-style: solid;
    border-width: 1px;
    color: #FFE3C6;
    margin-right: 3px;
    padding: 5px 7px;
}
div.flickr {
    font-family: Verdana;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: right;
}
div.flickr a {
    background-position: 50% bottom;
    border-color: #DEDFDE;
    border-right: 1px solid #DEDFDE;
    border-style: solid;
    border-width: 1px;
    color: gray;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.flickr a:hover {
    background-color: #40ba5b;
    background-image: none;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.meneame a:active {
    background-color: #0061DE;
    background-image: none;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.flickr span.current {
    color: #CCC;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.flickr span.disabled {
    color: #ADAAAD;
    margin-right: 3px;
    padding: 2px 6px;
}
div.scott {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.scott a {
    border-color: #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #88AF3F;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.scott a:hover {
    background-color: #F1FFD6;
    border-color: #85BD1E;
    border-right: 1px solid #85BD1E;
    border-style: solid;
    border-width: 1px;
    color: #638425;
}
div.scott a:active {
    background-color: #F1FFD6;
    border-color: #85BD1E;
    border-right: 1px solid #85BD1E;
    border-style: solid;
    border-width: 1px;
    color: #638425;
}
div.scott span.current {
    background-color: #B2E05D;
    border-color: #B2E05D;
    border-right: 1px solid #B2E05D;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.scott span.disabled {
    border-color: #F3F3F3;
    border-right: 1px solid #F3F3F3;
    border-style: solid;
    border-width: 1px;
    color: #CCCCCC;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.quotes a {
    border-color: #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.quotes a:hover {
    border-color: #A0A0A0;
    border-right: 1px solid #A0A0A0;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes a:active {
    border-color: #A0A0A0;
    border-right: 1px solid #A0A0A0;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes span.current {
    background-color: #F0F0F0;
    border-color: #E0E0E0;
    border-right: 1px solid #E0E0E0;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.quotes span.disabled {
    border-color: #F3F3F3;
    border-right: 1px solid #F3F3F3;
    border-style: solid;
    border-width: 1px;
    color: #CCCCCC;
    margin-right: 2px;
    padding: 2px 5px;
}
div.black {
    background-color: #000000;
    color: #A0A0A0;
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 10px 3px;
    text-align: center;
}
div.black a {
    background-image: url("bar.gif");
    background-position: 50% bottom;
    border-color: #909090;
    border-right: 1px solid #909090;
    border-style: solid;
    border-width: 1px;
    color: #C0C0C0;
    margin-right: 3px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black a:hover {
    background-color: #404040;
    background-image: url("invbar.gif");
    border-color: #F0F0F0;
    border-right: 1px solid #F0F0F0;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.black a:active {
    background-color: #404040;
    background-image: url("invbar.gif");
    border-color: #F0F0F0;
    border-right: 1px solid #F0F0F0;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.black span.current {
    background-color: #606060;
    border-color: #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 5px;
}
div.black span.disabled {
    border-color: #606060;
    border-right: 1px solid #606060;
    border-style: solid;
    border-width: 1px;
    color: #808080;
    margin-right: 3px;
    padding: 2px 5px;
}
div.black2 {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.black2 a {
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black2 a:hover {
    background-color: #000000;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.black2 a:active {
    background-color: #000000;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.black2 span.current {
    background-color: #000000;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.black2 span.disabled {
    border-color: #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
div.black-red {
    background-color: #3E3E3E;
    color: #FFFFFF;
    font-family: tahoma,arial,helvetica,sans-serif;
    font-size: 11px;
}
div.black-red a {
    background-color: #3E3E3E;
    color: #FFFFFF;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.black-red a:hover {
    background-color: #EC5210;
    color: #FFFFFF;
}
div.black-red a:active {
    background-color: #EC5210;
    color: #FFFFFF;
}
div.black-red span.current {
    background-color: #313131;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.black-red span.disabled {
    background-color: #3E3E3E;
    color: #868686;
    margin: 2px;
    padding: 2px 5px;
}
div.green-black {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.green-black a {
    background: url("image1.gif") repeat scroll 0 0 #2C2C2C;
    border-color: #2C2C2C;
    border-right: 1px solid #2C2C2C;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.green-black a:hover {
    background: url("image2.gif") repeat scroll 0 0 #AAD83E;
    border-color: #AAD83E;
    border-right: 1px solid #AAD83E;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.green-black a:active {
    background: url("image2.gif") repeat scroll 0 0 #AAD83E;
    border-color: #AAD83E;
    border-right: 1px solid #AAD83E;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.green-black span.current {
    background: url("image2.gif") repeat scroll 0 0 #AAD83E;
    border-color: #AAD83E;
    border-right: 1px solid #AAD83E;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.green-black span.disabled {
    border-color: #F3F3F3;
    border-right: 1px solid #F3F3F3;
    border-style: solid;
    border-width: 1px;
    color: #CCCCCC;
    margin-right: 2px;
    padding: 2px 5px;
}
div.grayr {
    background-color: #C1C1C1;
    font-family: tahoma,arial,helvetica,sans-serif;
    font-size: 11px;
    padding: 2px;
}
div.grayr a {
    background-color: #C1C1C1;
    color: #000000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.grayr a:hover {
    background-color: #99FFFF;
    color: #000000;
}
div.grayr a:active {
    background-color: #99FFFF;
    color: #000000;
}
div.grayr span.current {
    background-color: #FFFFFF;
    color: #303030;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.grayr span.disabled {
    background-color: #C1C1C1;
    color: #797979;
    margin: 2px;
    padding: 2px 5px;
}
div.yellow {
    font-family: Verdana;
    font-size: 12px;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.yellow a {
    border-color: #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.yellow a:hover {
    border-color: #F0F0F0;
    border-right: 1px solid #F0F0F0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
div.yellow a:active {
    border-color: #F0F0F0;
    border-right: 1px solid #F0F0F0;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
div.yellow span.current {
    background-color: #D9D300;
    border-color: #D9D300;
    border-right: 1px solid #D9D300;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.yellow span.disabled {
    border-color: #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
div.jogger {
    font-family: "lucida sans unicode","lucida grande",lucidagrande,"lucida sans",geneva,verdana,sans-serif;
    margin: 7px;
    padding: 2px;
}
div.jogger a {
    background-color: #EE4E4E;
    color: #FFFFFF;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
    text-decoration: none;
}
div.jogger a:hover {
    background-color: #DE1818;
    color: #FFFFFF;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger a:active {
    background-color: #DE1818;
    color: #FFFFFF;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger span.current {
    background-color: #F6EFCC;
    color: #6D643C;
    margin: 2px;
    padding: 0.5em 0.64em 0.43em;
}
div.jogger span.disabled {
    display: none;
}
div.starcraft2 {
    background-color: #000000;
    color: #FFFFFF;
    font-family: arial;
    font-size: 13.5pt;
    font-weight: bold;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.starcraft2 a {
    background-color: #000000;
    color: #FFAA00;
    margin: 2px;
    text-decoration: none;
}
div.starcraft2 a:hover {
    background-color: #000000;
    color: #FFFFFF;
}
div.starcraft2 a:active {
    background-color: #000000;
    color: #FFFFFF;
}
div.starcraft2 span.current {
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
}
div.starcraft2 span.disabled {
    background-color: #000000;
    color: #444444;
    margin: 2px;
}
div.tres {
    font-family: arial,helvetica,sans-serif;
    font-size: 13.2pt;
    font-weight: bold;
    margin: 3px;
    padding: 7px;
    text-align: center;
}
div.tres a {
    background-color: #DD9900;
    border-color: #D9D300;
    border-right: 2px solid #D9D300;
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.tres a:hover {
    background-color: #FFFF00;
    border-color: #FFFF00;
    border-right: 2px solid #FFFF00;
    border-style: solid;
    border-width: 2px;
    color: #000000;
}
div.tres a:active {
    background-color: #FFFF00;
    border-color: #FFFF00;
    border-right: 2px solid #FFFF00;
    border-style: solid;
    border-width: 2px;
    color: #000000;
}
div.tres span.current {
    border-color: #FFFFFF;
    border-right: 2px solid #FFFFFF;
    border-style: solid;
    border-width: 2px;
    color: #000000;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.tres span.disabled {
    display: none;
}
div.megas512 {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.megas512 a {
    background-position: 50% bottom;
    border-color: #DEDFDE;
    border-right: 1px solid #DEDFDE;
    border-style: solid;
    border-width: 1px;
    color: #99210B;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.megas512 a:hover {
    background-color: #777777;
    background-image: none;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.megas512 a:active {
    background-color: #777777;
    background-image: none;
    border-color: #000000;
    border-right: 1px solid #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.megas512 span.current {
    color: #99210B;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.megas512 span.disabled {
    color: #ADAAAD;
    margin-right: 3px;
    padding: 2px 6px;
}
div.technorati {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.technorati a {
    background-position: 50% bottom;
    border-color: #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #4261DE;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}
div.technorati a:hover {
    background-color: #4261DF;
    background-image: none;
    color: #FFFFFF;
}
div.technorati a:active {
    background-color: #4261DF;
    background-image: none;
    color: #FFFFFF;
}
div.technorati span.current {
    color: #000000;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.technorati span.disabled {
    display: none;
}
div.youtube {
    background-color: #CECFCE;
    border-top: 1px dotted #9C9A9C;
    color: #313031;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 4px 6px 4px 0;
    text-align: right;
}
div.youtube a {
    color: #0030CE;
    font-weight: bold;
    margin: 0 1px;
    padding: 1px 3px;
    text-decoration: underline;
}
div.youtube a:hover {
}
div.youtube a:active {
}
div.youtube span.current {
    background-color: #FFFFFF;
    color: #000000;
    padding: 1px 2px;
}
div.youtube span.disabled {
    display: none;
}
div.msdn {
    background-color: #FFFFFF;
    color: #313031;
    font-family: verdana,tahoma,arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 4px 6px 4px 0;
    text-align: right;
}
div.msdn a {
    border-color: #B7D8EE;
    border-right: 1px solid #B7D8EE;
    border-style: solid;
    border-width: 1px;
    color: #0030CE;
    margin: 0 3px;
    padding: 5px 6px 4px 5px;
    text-decoration: none;
}
div.msdn a:hover {
    background-color: #D2EAF6;
    border-color: #B7D8EE;
    border-right: 1px solid #B7D8EE;
    border-style: solid;
    border-width: 1px;
    color: #0066A7;
}
div.pagination a:active {
    background-color: #D2EAF6;
    border-color: #B7D8EE;
    border-right: 1px solid #B7D8EE;
    border-style: solid;
    border-width: 1px;
    color: #0066A7;
}
div.msdn span.current {
    background-color: #D2EAF6;
    border-color: #B7D8EE;
    border-right: 1px solid #B7D8EE;
    border-style: solid;
    border-width: 1px;
    color: #444444;
    font-weight: bold;
    margin: 0 3px;
    padding: 5px 6px 4px 5px;
}
div.msdn span.disabled {
    display: none;
}
div.badoo {
    background-color: #FFFFFF;
    color: #48B9EF;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    padding: 10px 0;
    text-align: center;
}
div.badoo a {
    border-color: #F0F0F0;
    border-right: 2px solid #F0F0F0;
    border-style: solid;
    border-width: 2px;
    color: #48B9EF;
    margin: 0 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.badoo a:hover {
    border-color: #FF5A00;
    border-right: 2px solid #FF5A00;
    border-style: solid;
    border-width: 2px;
    color: #FF5A00;
}
div.badoo a:active {
    border-color: #FF5A00;
    border-right: 2px solid #FF5A00;
    border-style: solid;
    border-width: 2px;
    color: #FF5A00;
}
div.badoo span.current {
    background-color: #FF6C16;
    border-color: #FF5A00;
    border-right: 2px solid #FF5A00;
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 5px;
}
div.badoo span.disabled {
    display: none;
}
.manu {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
.manu a {
    border-color: #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #036CB4;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
.manu a:hover {
    border-color: #999999;
    border-right: 1px solid #999999;
    border-style: solid;
    border-width: 1px;
    color: #666666;
}
.manu a:active {
    border-color: #999999;
    border-right: 1px solid #999999;
    border-style: solid;
    border-width: 1px;
    color: #666666;
}
.manu .current {
    background-color: #036CB4;
    border-color: #036CB4;
    border-right: 1px solid #036CB4;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
.manu .disabled {
    border-color: #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
div.viciao {
    margin-bottom: 10px;
    margin-top: 20px;
}
div.viciao a {
    border-color: #8DB5D7;
    border-right: 1px solid #8DB5D7;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.viciao a:hover {
    border-color: #FF0000;
    border-right: 1px solid red;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao a:active {
    border-color: #FF0000;
    border-right: 1px solid red;
    border-style: solid;
    border-width: 1px;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao span.current {
    background-color: #FFCA7D;
    border-color: #E89954;
    border-right: 1px solid #E89954;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.viciao span.disabled {
    border-color: #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #CCCCCC;
    margin-right: 2px;
    padding: 2px 5px;
}
div.yahoo2 {
    font-family: tahoma,helvetica,sans-serif;
    font-size: 0.85em;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.yahoo2 a {
    background-position: 50% bottom;
    border-color: #CCDBE4;
    border-right: 1px solid #CCDBE4;
    border-style: solid;
    border-width: 1px;
    color: #0061DE;
    margin-right: 3px;
    padding: 2px 8px;
    text-decoration: none;
}
div.yahoo2 a:hover {
    background-color: #3666D4;
    background-image: none;
    border-color: #2B55AF;
    border-right: 1px solid #2B55AF;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.yahoo2 a:active {
    background-color: #3666D4;
    background-image: none;
    border-color: #2B55AF;
    border-right: 1px solid #2B55AF;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
div.yahoo2 span.current {
    color: #000000;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}
div.yahoo2 span.disabled {
    display: none;
}
div.yahoo2 a.next {
    border-color: #CCDBE4;
    border-right: 2px solid #CCDBE4;
    border-style: solid;
    border-width: 2px;
    margin: 0 0 0 10px;
}
div.yahoo2 a.next:hover {
    border-color: #2B55AF;
    border-right: 2px solid #2B55AF;
    border-style: solid;
    border-width: 2px;
}
div.yahoo2 a.prev {
    border-color: #CCDBE4;
    border-right: 2px solid #CCDBE4;
    border-style: solid;
    border-width: 2px;
    margin: 0 10px 0 0;
}
div.yahoo2 a.prev:hover {
    border-color: #2B55AF;
    border-right: 2px solid #2B55AF;
    border-style: solid;
    border-width: 2px;
}
div.sabrosus {
    margin: 3px;
    padding: 3px;
    text-align: center;
}
div.sabrosus a {
    border-color: #9AAFE5;
    border-right: 1px solid #9AAFE5;
    border-style: solid;
    border-width: 1px;
    color: #2E6AB1;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.sabrosus a:hover {
    background-color: #FFFFE0;
    border-color: #2B66A5;
    border-right: 1px solid #2B66A5;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
div.pagination a:active {
    background-color: #FFFFE0;
    border-color: #2B66A5;
    border-right: 1px solid #2B66A5;
    border-style: solid;
    border-width: 1px;
    color: #000000;
}
div.sabrosus span.current {
    background-color: #2E6AB1;
    border-color: #000080;
    border-right: 1px solid navy;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 2px;
    padding: 2px 5px;
}
div.sabrosus span.disabled {
    border-color: #929292;
    border-right: 1px solid #929292;
    border-style: solid;
    border-width: 1px;
    color: #929292;
    margin-right: 2px;
    padding: 2px 5px;
}














































































































                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           